Results 1 to 10 of 10

  Click here to go to the first Dev post in this thread.   Thread: Kindle fire 8 (7th generarion) not compatible

  1. #1
    Member
    Join Date
    Feb 2016
    Posts
    182
    Thanks
    7
    Thanked 23 Times in 21 Posts

    Default Kindle fire 8 (7th generarion) not compatible

    I can not update my kindle fire 8 with new client. Older kindle is updated but newer one can't update. Error states that it's not compatible with that model.

  2. #2
    Member
    Join Date
    Feb 2016
    Posts
    182
    Thanks
    7
    Thanked 23 Times in 21 Posts

    Default

    Still can't download newest version of game.

  3. #3
    New Member
    Join Date
    Nov 2016
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    I cant download it either I wish they would fix it

    Sent from my SM-G930V using Tapatalk

  4. #4
    Member
    Join Date
    Feb 2016
    Posts
    182
    Thanks
    7
    Thanked 23 Times in 21 Posts

    Default

    I was hoping after the shut down today it would work but still nothing. I'm surprised they haven't tried to fix it yet. Eliminating a whole platform for their game isn't really good for the health of the game.

  5.   This is the last Dev post in this thread.   #5
    Spacetime Studios Dev
    Join Date
    Nov 2012
    Posts
    638
    Thanks
    1
    Thanked 184 Times in 122 Posts

    Default

    Thanks for the reports, we'll check it out
    | | |

    | |

    Need Help? Please visit our Support Website at http://support.spacetimestudios.com

  6. #6
    New Member
    Join Date
    Nov 2016
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    Quote Originally Posted by Lojack View Post
    Thanks for the reports, we'll check it out
    Thank you I hope you can get it to work

    Sent from my SM-G930V using Tapatalk

  7. #7
    New Member
    Join Date
    Nov 2016
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    Still not working it tells me to update when I click on update it takes me to Amazon app and all it has on it is open so I click it and its says update is needed

    Sent from my SM-G930V using Tapatalk

  8. #8
    Member
    Join Date
    Feb 2016
    Posts
    182
    Thanks
    7
    Thanked 23 Times in 21 Posts

    Default

    Bump this. Still can't use the new kindle

  9. #9
    New Member
    Join Date
    Nov 2016
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    Any idea when your going to fix this so I can update on my kindle fire Im trying to play on my phone but rather play on my kindle

    Sent from my SM-G930V using Tapatalk

  10. #10
    Member
    Join Date
    Feb 2016
    Posts
    182
    Thanks
    7
    Thanked 23 Times in 21 Posts

    Default

    Bump this, 11 char

Similar Threads

  1. Kindle Fire
    By Traebeles99 in forum AL Technical Issues and Bugs
    Replies: 4
    Last Post: 02-27-2013, 10:48 PM
  2. Kindle Fire PL.APK
    By david8111 in forum PL General Discussion
    Replies: 8
    Last Post: 05-01-2012, 08:59 PM
  3. Kindle Fire with PL.APK
    By david8111 in forum PL Technical Issues and Bugs
    Replies: 2
    Last Post: 04-29-2012, 10:28 PM
  4. Anyone have a Kindle Fire?
    By Samhayne in forum Off-Topic Discussion
    Replies: 4
    Last Post: 11-16-2011, 06:32 PM
  5. Can PL and SL run on Kindle FIre?
    By Conradin in forum Off-Topic Discussion
    Replies: 8
    Last Post: 11-09-2011, 05:04 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •